\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "J'ayme bien mon amy"
	subtitle = "Double canon -- version II"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "http://arenai.free.fr/Database/Partitions/Willaert_JBMA.pdf"
	date = "Transcribed on August 18, 2015"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r2 bes c a bes1 g2 f1 bes a4 g a1 g f
  r2 bes c a bes1 g2 f1 bes a4 g a2 a g1
  r2 c, f f g2. a4 bes2 bes a d2. c4 c1 \af b2 c\breve
  r\breve r2 g bes1 a g2 c bes a4 g a1 g\breve
  r2 c bes a4 g bes2 a1 d2. cis4 cis2 d1
  r\breve bes1 c2 a bes1 g2 f1 bes a4 g a1 g c
  r1 r2 c, d f e e f2. e4 d2 c
  r2 c d f f e f\breve\fermata
  \endbar
}
}


cantuswords = \lyricmode {
  J'ay -- me bien mon a -- my _ _ _ _ _ _
  j'ai -- me bien mon a -- my, mon  _ _ _ a -- my,
  de bon a -- mour _ _ cer -- tay _ _ _ _ ne
  car je sais bien qu'il m'ay _ _ _ me,
  qu'il m'ay -- _ _ _ _ _ _ _ me
  et aus -- si fais -- je luy, fais _ _ _ je luy,
  et aus -- si fais -- je luy _ _ _ 
  et aus -- si fais -- je luy.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  r\longa r2 f g e f1 d2 c1 f e4 d e1 d c
  r2 f g e f1 d2 c1 f e4 d e2 e d1
  r2 g, c c d2. e4 f2 f e a2. g4 g1 \af fis2 g\breve
  r\breve r2 d f1 e d2 g f es4 d es1 d\breve
  r2 g f e4 d f2 e1 a2. g4 g2 a1
  r\breve f1 g2 e f1 d2 c1 f e4 d e1 d g
  r1 r2 g, a c bes bes c2. bes4 a\breve\fermata
  \endbar
}
}


altuswords = \lyricmode {
  J'ay -- me bien mon a -- my _ _ _ _ _ _
  j'ay -- me bien mon a -- my, mon _ _ _ a -- my, 
  de bon a -- mour _ _ cer -- tay _ _ _ _ ne
  car je sais bien qu'il m'ay -- _ _ _ me
  qu'il m'ay -- _ _ _ _ _ _ _ me
  et aus -- si fais -- je lui, fais _ _ _ je luy,
  et aus -- si fais -- je luy. _ _
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  r\breve r2 bes c a bes1 g f
  r\longa r2 bes c a bes1 g f
  r\breve f1 c'2 c d2. e4 f2 d e1 d c\breve g1
  r\breve r2 d' f1 e d
  r\longa g1. f1 e4 d e1 d
  r\longa bes1 c2 a bes1 g f
  r\breve r2 bes c a bes1 g f bes2 c1 a2 bes4 a g f g2 g f\breve\fermata
  \endbar
}}

tenorwords = \lyricmode {
  J'ay -- me bien mon a -- my
  j'ay -- me bien mon a -- my
  de bon a -- mour _ _ cer -- tay _ _ ne
  car je sais bien
  qu'il m'ay -- _ _ _ me
  et aus -- si fais -- je luy
  et au -- si fais -- je luy et aus -- si fais _ _ _ _ je luy.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r\longa r\breve r2 f g e f1 d c
  r\longa r2 f g e f1 d c
  r\breve c1 g'2 g a2. bes4 c2 a bes1 a g\breve d1
  r\breve r2 a' c1 bes a
  r\longa d1. c1 bes4 a bes1 a
  r\longa f1 g2 e f1 d c
  r\breve r2 f g e f1 d c f\breve\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    J'ay -- me bien mon a -- my
  j'ay -- me bien mon a -- my
  de bon a -- mour _ _ cer -- tay _ _ ne
  car je sais bien
  qu'il m'ay -- _ _ _ me
  et aus -- si fais -- je luy
  et au -- si fais -- _ je luy.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

